<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.clock.mapper.BasicInfoMapper">

    <resultMap type="com.ruoyi.clock.domain.BasicInfo" id="BasicInfoResult">
        <result property="basicId" column="basic_id"/>
        <result property="aboutUs" column="about_us"/>
        <result property="protocol" column="protocol"/>
    </resultMap>

</mapper>
